### Enumeration

# Gtk MessageType

#### Declaration

    enum Gtk.MessageType

#### Description [src]

The type of message being displayed in a `GtkMessageDialog`.

#### Members

Name | Description
--- | ---
`GTK_MESSAGE_INFO` | Informational message.
`GTK_MESSAGE_WARNING` | Non-fatal warning message.
`GTK_MESSAGE_QUESTION` | Question requiring a choice.
`GTK_MESSAGE_ERROR` | Fatal error message.
`GTK_MESSAGE_OTHER` | None of the above.